Subject: Re: Sawmill day
From: "Patricia Finan" <[email-masked]>
To: "A B S B" <[email-masked]>
Date: Mon, 5 Jan 2004 17:37:03 -0500

Hi Arlen!

Thanks for replying so quickly - we'll make sure you are mentioned in the
magazine article!

See you in the summer!
Patty
----- Original Message -----
From: "A B S B" <[email-masked]>
To: "Patricia Finan" <[email-masked]>
Sent: Monday, January 05, 2004 5:22 PM
Subject: Sawmill day

>                                                                  Hi
> Patty,                                                      Yes we do
> plan to be at Sawmill day 2004....   Was talking about it with Joe &
> Lois (the other campers) just yesterday.     We always enjoy our time
> with everyone there..    Thank you for thinking of us. ....... Arlen
>
> ====================================Home Base Of The Eastern Michigan
> Music Makers...Our Goal>>>Keeping The Good Old Songs Alive
>
>